> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 所有区域的带宽统计信息

> Get the bandwidth stats for all your Zones

<Tip>
  将您的 API 令牌粘贴到身份验证字段。要获得令牌，创建账户并了解如何生成令牌

  [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground), [generate a token](/cn/api-reference/unlocker/api_token)
</Tip>

<Note>Sample response redacted</Note>


## OpenAPI

````yaml GET /customer/bw
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /customer/bw:
    get:
      description: Get the bandwidth stats for all your Zones
      parameters:
        - in: query
          name: from
          description: Start
          required: false
          schema:
            type: string
          example: '2018-07-01T00:00:00'
        - in: query
          name: to
          description: End
          required: false
          schema:
            type: string
          example: '2018-07-02T00:00:00'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  ID:
                    customer_id: CUST_ID
                    from: '2022-10-01T00:00:00.000Z'
                    to: '2022-11-24T00:00:00.000Z'
                    data:
                      data_center: {}
                      isp: {}
                      residential: {}
                      mobile: {}
                      unlocker: {}
                      v__ub_browser: {}
                      serp: {}
                      dc_elastic: {}
                      isp1: {}
                      test_zone: {}
                      test_zone2: {}
                      japan: {}
                      zone1_res_ex: {}
                      zone5_isp: {}
                      zone1: {}
                      zone2: {}
                      zum_rails_res_canada: {}
                      zone3: {}
                      elastic_log_test: {}
                      google_async: {}
                      last_value_ts: '2022-11-23T13:41:20.099Z'
                      last_update_ts: '2022-11-23T14:05:55.108Z'
                      sums: {}
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````